.bgautoband {
	BACKGROUND-IMAGE: url(../../images/cmn/bgautoband.gif)
}
.fdr9 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px
}
.fdr10 {
	FONT-SIZE: 10px
}
.fdr11 {
	FONT-SIZE: 11px
}
.fdr11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.fdr13 {
	FONT-SIZE: 13px
}
.fdr12 {
	FONT-SIZE: 12px
}
.fdr14 {
	FONT-SIZE: 14px
}
.fdr14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.fdr15 {
	FONT-SIZE: 15px
}
.fdr16 {
	FONT-SIZE: 16px
}
.fdr9 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px
}
.fdrRed11 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0033
}
.fdrRed16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #cc0033
}
.fdrRed17 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #cc0033
}
.fdrRed19 {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; COLOR: #cc0033
}
.fdr18red {
	FONT-SIZE: 18px; COLOR: #cc0033
}
.fdrRed18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cc0033
}
